a { color:#5C5249; text-decoration:none; }

.otamesi {
  font-family: "Ubuntu Condensed", "Oswald",sans-serif;
  font-weight: 400;
  font-style: normal;
}

.otame {
  font-family: "Kaisei Opti", serif;
}

p.example { line-height: 20%; }.clicktxt {
color:#5C5249;
background-color: #FADDD2;
padding:3px;
border-radius: 10px;
}

.switchdsp input {
display: none;
}

.switchdsp .dsp {
padding: 0px 10px 0px 10px;
height: 0;
overflow: hidden;
transition: 0.9s;
opacity: 0;
}

.switchdsp input:checked ~ .dsp {
padding: 0px 25px 0px 25px;
height: auto;
opacity: 1;
}